APITelemetry
List ingest keys
List ingest keys for the organization.
GET
List ingest keys for the organization.
ApiKeyAuthheader
AuthorizationBearer <token>Bearer token authentication. Send an API key (a saai_api_-prefixed token) as Authorization: Bearer <token>.
Required permission
manage_ingest_keysThe request has succeeded.
application/json- response
items*array<>endpoint*stringOTLP base endpoint; clients append the provider segment, e.g. /claude.
Format
uricurl -X GET 'https://your-org.aisecurity.services.us.connect.secureauth.com/api/v1/ingest-keys'Example Response
{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "last_four": "string", "agent": "claude_code", "created_at": "2019-08-24T14:15:22Z", "last_used_at": "2019-08-24T14:15:22Z" } ], "endpoint": "http://example.com"}